<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-52299D9B0DD8D1EA4E32D0FCF98D4C35" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-1C844EBA7679C952A3C1983FE62B1278">
    <organization identifier="ORG-1C844EBA7679C952A3C1983FE62B1278" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-E1938A707B03B1F461CBEDA43FFCCF54" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-CBC6751702E3CF7A2CEAE6BA4491242B" isvisible="true" identifierref="RES-4244FCFA82D2ADE2AF182A1CFD29AF2F">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-215470B8AEBC1ECFD0EFFE01E9D90915" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-666988602F78E3D065885EB54EB24566" isvisible="true" identifierref="RES-1B872B120C65FCFA5D53AA94C83BD7DB">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-3B370A95B3538DCF5061AA000639EF61" isvisible="true">
        <title>Objetivos de aprendizaje</title>
        <item identifier="ITEM-7F41DAB0EE64A5072268FB2F255853F0" isvisible="true" identifierref="RES-0FCE50A330BE09E33A73B8A97479D5FF">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-AA1F8252385734369A06E0A61B1A8241" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-6CC457123D0AE822D5D5C4EA24C56708" isvisible="true" identifierref="RES-BABD6564227241B5E33E26F35269C30A">
          <title>Actividad 1</title>
        </item>
      </item>
      <item identifier="ITEM-8B9A94478C03C783372B00309C5317D6" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-6F1DDDB4A721C97D5A6837AB1AF7B179" isvisible="true" identifierref="RES-14749BF4739B6813911EB6CF54F61402">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-F379409534527522D70A03A2B49EF7DD" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-638076633DEED344B773E40B29A16B07" isvisible="true" identifierref="RES-6FEEDCCF106EFF7C055E4D8200531EB3">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-4244FCFA82D2ADE2AF182A1CFD29AF2F" type="webcontent" href="S/S_G01_U05_L03/S_G01_U05_L03_01_00.html">
      <file href="S/S_G01_U05_L03/S_G01_U05_L03_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-1B872B120C65FCFA5D53AA94C83BD7DB" type="webcontent" href="S/S_G01_U05_L03/S_G01_U05_L03_01_01.html">
      <file href="S/S_G01_U05_L03/S_G01_U05_L03_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-0FCE50A330BE09E33A73B8A97479D5FF" type="webcontent" href="S/S_G01_U05_L03/S_G01_U05_L03_02_01.html">
      <file href="S/S_G01_U05_L03/S_G01_U05_L03_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-BABD6564227241B5E33E26F35269C30A" type="webcontent" href="S/S_G01_U05_L03/S_G01_U05_L03_03_01.html">
      <file href="S/S_G01_U05_L03/S_G01_U05_L03_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-14749BF4739B6813911EB6CF54F61402" type="webcontent" href="S/S_G01_U05_L03/S_G01_U05_L03_04_01.html">
      <file href="S/S_G01_U05_L03/S_G01_U05_L03_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-6FEEDCCF106EFF7C055E4D8200531EB3" type="webcontent" href="S/S_G01_U05_L03/S_G01_U05_L03_05_01.html">
      <file href="S/S_G01_U05_L03/S_G01_U05_L03_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

